
.main-heading {
    font-family: 'Kumbh Sans', sans-serif;
    font-weight: 700;
    font-size: 45px;
    line-height: 65px;
    letter-spacing: 0%;
    text-align: center;
    color: #041A38;
    margin-bottom: 25px;
    position: relative;
    /* display: inline; */
}

.heading-underline {
    position: absolute;
    bottom: 15px;
    width: 80px;
    height: 4px;
    background-color: #1C9CD8;
    border-radius: 2px;
 left: calc(50% - 40px);
}


.help-circle {
    display: inline-block;
    position: relative;
    margin: 0 10px;
}

.circle-svg {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 156px;
    height: auto;
    z-index: -1;
}

.process-text .circle-svg {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 242px;
    height: auto;
    z-index: -1;
}

.international-text,
.process-text,
.help-text {
    position: relative;
    z-index: 1;
    display: inline-block;
    padding: 5px 10px;
}

.international-text .circle-svg {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 380px !important;
}

.handwritten-text {
    font-family: 'Reenie Beanie', cursive;
    font-weight: 500;
    font-size: 28px;
    line-height: 30px;
    letter-spacing: 0%;
    text-align: center;
    color: #666;
    margin-bottom: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    display: flex;
    flex-direction: column;
    position: absolute;
    bottom: 55px;
    width: 450px;
    /* left: -55%; */
    transform: rotateX(20deg) rotateY(10deg) rotateZ(-10deg);
}

.handwritten-textprocess {
    left: -25%;
}

.handwritten-text-help {
    left: -105%;
}

handwritten-text-international {
    left: -60%;
}

/* .subtitle {
    font-family: 'Kumbh Sans', sans-serif;
    font-weight: 400;
    font-size: 18px;
    line-height: 28px;
    color: #7A7A7A;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 60px;
} */

@media only screen and (max-width: 1024px) {

    .main-heading {
        font-size: 36px;
        line-height: 40px;
    }

    .handwritten-text {
        font-size: 20px;
        line-height: 22px;
        width: 300px;
        bottom: 35px;
    }

    .handwritten-textprocess {
        left: -30%;
    }

    handwritten-text-international {
        left: -20%;
    }

    /* .heading-underline {
        width: 70px;
        left: 28px;

    } */

    .process-text .help-text {
        position: relative;
        z-index: 1;
        display: inline-block;
        padding: 5px 10px;
    }

    .circle-svg {
        position: absolute;
        left: 50%;
        right: 0;
        top: 50%;
        transform: translate(-50%, -50%);
        z-index: -1;
        width: 100%;
    }

    .process-text .circle-svg {
        width: 180px;
    }

    .service-card {
        padding: 20px 30px;
    }

    /* .heading-underline {
        position: absolute;
        bottom: -10px;
        left: calc(50% - 35px) !important;
    } */

    .international-text .circle-svg {
        position: absolute;
        right: 0;
        bottom: 0;
        width: 300px !important;
    }

    /* .heading-underline-process {
        left: -35px;
    }

    .heading-underline-projects {
        left: -80px;
    } */
}


@media only screen and (max-width: 600px) {
    .main-heading {
        font-size: 24px;
        line-height: normal;
    }

    .handwritten-text {
        font-size: 16px;
        bottom: 15px;
        left: 0;
        width: fit-content;
    }

    .process-text .circle-svg {
        width: 130px;
    }

    .international-text .circle-svg {
        width: 200px !important;
    }

}

@media only screen and (max-width: 420px) {
    .main-heading {
        font-size: 20px !important;
        line-height: normal;
    }

    .heading-underline {
        width: 60px;
        left: calc(50% - 30px) !important;
    }

    .process-text .circle-svg {
        width: 110px !important;
    }

    .international-text .circle-svg {
        width: 170px !important;
    }
}